import java.io.*;
import java.util.*;
import javax.servlet.*;
import javax.servlet.http.*;

public class Deneme extends HttpServlet {

  public void doGet(HttpServletRequest request, HttpServletResponse response) 
  throws IOException, ServletException {
  response.setContentType("text/html; charset=iso-8859-9");
  PrintWriter out = response.getWriter(); 
  out.println("<html>");
  out.println("<head>");
  out.println("<title>Deneme</title>");
  out.println("</head>");
  out.println("<body bgcolor='yellow'>");
  
  for ( int i=1; i<=7; i++ ) 
  out.println("<font size="+i+">Merhaba Dünya</font><br />");
  
  out.println("</body>");
  out.println("</html>");
  
  }
}
